/* brandenburg styles */
/* mobile first */
.one-column {
    -webkit-columns: initial;
       -moz-columns: initial;
            columns: initial;
}

.two-columns {
    -webkit-columns: initial;
       -moz-columns: initial;
            columns: initial;
}

.three-columns {
    -webkit-columns: initial;
       -moz-columns: initial;
            columns: initial;
}

@media all and (min-width: 720px) {
    .two-columns {
        -webkit-columns: 2;
           -moz-columns: 2;
                columns: 2;
    }

    .three-columns {
        -webkit-columns: 3;
           -moz-columns: 3;
                columns: 3;
    }
}